Jump to content

marketplace shows no plugins after upgrading to 4.7.0 beta


Go to solution Solved by Nathan Explosion,

Recommended Posts

Yep, as Nathan said, the system knows your version and will only look for add-ons which are compatible with it. As beta just went out, likely no add-ons are compatible just yet. They should start populating as authors get to verifying/updating their add-ons and we approve the Marketplace listing.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...